Results 1 to 4 of 4

Thread: opensuse 11.4 and PHP update

  1. #1

    Default opensuse 11.4 and PHP update

    Hi there,

    I know 11.4 is no longer officially supported but I have one computer that I don't want to change just now so I'm looking to make a small change rather than a distro version update.

    I noticed that my PHP is version 5.3.5 which is quite old and has a couple of bugs I want to get past. Given that 5.3.x is up 5.3.21, is there a way I can get a version closer to the latest PHP 5.3 for OS 11.4?

    I figure this might require a vendor change but I wouldn't know how to even go looking for an alternative vendor that would still work on opensuse so anyone who has gone down this path I would much appreciate some insight.

    Thanks!

  2. #2
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: opensuse 11.4 and PHP update

    go to this page software.opensuse.org:
    expand options using "show other versions" and then click the downward arrow things
    Locate 5.3.21 download the rpms or add that repo
    Code:
     server:php    5.3.21    32 Bit    64 Bit    Source
    or
    Code:
    su -
    zypper ar -f http://download.opensuse.org/repositories/server:/php/openSUSE_11.4/server:php.repo
    and then
    open YaST and install stuff.

    Also ensure that your repos are reconfigured according to this page https://en.opensuse.org/openSUSE:Evergreen
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  3. #3

    Default Re: opensuse 11.4 and PHP update

    Like I said, no longer supported. 11.4 doesn't even show up there anymore otherwise I would not have put up this post.

    I did the evergreen change last night, thanks.

  4. #4
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: opensuse 11.4 and PHP update

    Quote Originally Posted by Reg_gie View Post
    Like I said, no longer supported. 11.4 doesn't even show up there anymore otherwise I would not have put up this post.

    I did the evergreen change last night, thanks.
    I did this first
    Code:
    su -
    zypper ar -f http://download.opensuse.org/repositories/server:/php/openSUSE_11.4/server:php.repo
    and then i can see this in YaST



    Note:- i removed that repo as i use 12.2,best of luck
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •